burn_classes:
  unburned: null
  low: 254499
  moderate: 75140
  high: 18648
emampr_landcover_vote_2014:
  42: 503952
  52: 113977
  41: 18500
  43: 1428
  71: 1296
  31: 934
  11: 564
  90: 368
  22: 344
  12: 277
  23: 9
  82: 5
  24: 1
soil_textures:
  clay loam: 640460
  silt loam: 1195
